Webhooks

List webhooks

GET
/api/public/v2/webhooks/list

Query Parameters

key?string

Response Body

application/json

curl -X GET "https://example.com/api/public/v2/webhooks/list"
{  "data": [    {      "id": 0,      "attributes": {        "employee_number": "string",        "hired_on": "string",        "probation_ends_on": null,        "first_name": "string",        "middle_name": null,        "last_name": "string",        "email": "string",        "personal_email": null,        "gender": null,        "gender_id": null,        "mobile_number": null,        "work_phone_number": null,        "date_of_birth": "string",        "termination_effective_date": null,        "termination_eligible_for_rehire": null,        "termination_reason": null,        "termination_type": null,        "termination_last_day_office_on": null,        "termination_comment": null,        "avatar_url": null      },      "reporting_to": null,      "employment_type": null,      "position": null,      "job_level": null,      "department": null,      "division": null,      "location": null,      "custom_fields": {},      "meta": {        "created_at": "string",        "updated_at": "string"      }    }  ]}